Peterpan 
Aku Dan Bintang


Intro: C Gsus2 C Gsus2 Am C F C G

Verse 1
C      G      Am
Lihat ke langit luas
C       G         Am
Dan semua musim terus berganti
C      G    Am
Tetap bermain awan
F       C         G
Merangkai mimpi dengan khayalku
F       C        G
Selalu bermimpi dengan hariku

C       G     Am
Pernah kau lihat bintang
C        G       Am
Bersinar putih penuh harapan
C          G      Am
Tangan halusnya terbuka
F         C     G
Coba temani, dekati aku
F        C       G
Selalu terangi gelap malamku

Reff :
F              C
Dan rasakan semua bintang
Am        C           F
Memanggil tawamu terbang ke atas
C         Am           G
Tinggalkan semua, hanya kita dan bintang

Interlude : C  G  Am x2
Back to : Verse 1 and Reff
Interlude : F  C  Am  C  F  C  Am  G
Back to : Reff

F              C
Yang terindah meski terlupakan
Am        C       F
Dan selalu terangi dunia
C        Am     G
Mereka reka hanya aku dan bintang


by : taufik b saputra
http://taufikwap.jw.lt

